@charset "utf-8";
/* CSS Document */


#contact-line .gform_body {
	float:left;
}

#contact-line .gform_footer {
	float: right;
}

#contact-line .gform_fields .gfield {
	padding-right: 10px;
	padding-left: 0px;
}

.copyrights {
	text-align: left;
}

.credits {
	text-align: right;
}


#contact-form li.three {
	float: left;
}

#contact-form li.three {
    padding-left: 0px;
	padding-right: 7px;
}

#contact-form li:nth-child(3) {
	padding-right:0;
}


.entry ul,
.entry ol {
	margin-right: 0px;
	margin-left: 50px;
	}
	
#landing-2 .logo {
    left: auto;
	right: 200px;
}

#landing-2 .link-item a {
	flex-direction: row-reverse;
}

#home-title-area .more-links a {
	margin-left:0;
	
}

#home-title-area .more-links a i {
	transform: rotate(180deg);
	margin-left:10px;
	margin-right:0;
}

.link-item a i {
	margin-left: 0px;
	margin-right: 10px;
	transform: none;
}

#paychek-section {
    background: url(../images/pay_bg_en.jpg) no-repeat;
    background-size: cover;
}


.paycontent ul li {
	padding-left: 40px;
	padding-right: 0px;
}

.paycontent ul li i {
    position: absolute;
    left: 0;
	right: auto;
    transform:  none;

}

input, textarea {
	text-align:left;
}


.article-box img {
    -webkit-mask-image: -webkit-gradient(linear, right top, left top, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
    mask-image: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0));
}

.excerpt {
	font-size:16px;
}

.article-box .box-inner {
	padding: 40px 30px 40px 30px;
}